1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Proteus - veraltetes Protokoll?

Dieses Thema im Forum "Utilities und Treiber" wurde erstellt von Badener, 12.01.2005.

  1. Badener

    Badener Thread Starter

    Hallo,

    wenn ich mit Proteus (4.08) mit Trillian-Benutzern per ICQ chatte, bekommen die die Fehlermeldung:
    NOTE: This user appears to be using an older Mirabilis ICQ client, which depends on an outdated version of the ICQ protocol. As such, you *may* experience intermittent message loss. Encourage them to upgrade to Trillian or a newer build of ICQ!

    Was ist da los? Wieso ist das Protokoll veraltet? Kann ich da was ändern?

    Danke
    Badener
     
  2. TAOG

    TAOG MacUser Mitglied

    Mitglied seit:
    12.03.2004
    Beiträge:
    52
    Zustimmungen:
    0
    du kannst garnichts machen. das ist dein gegenpart der eine alte version hat. vielleicht hat er schon lange sein trillian nicht auf den neusten stand gebracht?
     
  3. Badener

    Badener Thread Starter

    Das ist Trillian 2.0. Zwar nicht das Neueste - aber soo alte auch noch nicht.....
     
  4. mikne64

    mikne64 MacUser Mitglied

    Mitglied seit:
    02.04.2004
    Beiträge:
    3.097
    Zustimmungen:
    92
    Hallo,

    derzeit aktuell ist Trillian 3.0 vom September 2004.

    Viele Grüße
    Michael
     
  5. Badener

    Badener Thread Starter

    Das weiß ich auch.

    Wenn ich aber mit Proteus arbeite und er mit Trillian 2.0 - warum kommt dann bei IHM die Meldung, daß ICH ein veraltetes Protokoll habe?

    Ist der Proteus (4.08g) so alt?
     
  6. mikne64

    mikne64 MacUser Mitglied

    Mitglied seit:
    02.04.2004
    Beiträge:
    3.097
    Zustimmungen:
    92
    Hallo,

    ich kenne Proteus nicht, doch 4.08 ist die aktuellste Version.

    Vielleicht kann man ja irgendwo einstellen ob "socks V4", "stocks V5", "http" oder "https"???

    Viele Grüße
    Michael
     
  7. maxi.d.

    maxi.d. MacUser Mitglied

    Mitglied seit:
    26.02.2004
    Beiträge:
    6.363
    Zustimmungen:
    15
    also THIS USER is using
    encourage THEM to upgrade

    ...ohne worte ;)
     
  8. Badener

    Badener Thread Starter

    Kann man unter ICQ -> Proxy Einstellungen.

    Nur - welches davon nehmen?

    Danke
     
  9. maxi.d.

    maxi.d. MacUser Mitglied

    Mitglied seit:
    26.02.2004
    Beiträge:
    6.363
    Zustimmungen:
    15
    die meldung kommt bei dir...na klar... weil ers nicht mal schicken kann .. zu DENEN... wie soll dann auch bei denen ne meldung kommen ?!
     
  10. Badener

    Badener Thread Starter

    Die Meldung kommt nicht bei mir, sondern bei meinem Gegenüber.

    Das Chatten funktioniert ja - nur bekommt er immer diese Fehlermeldung rein und muß sie wegdrücken....